#include "Dezibot.h"

Dezibot dezibot;

const uint16_t cycleMillis = 2e4;

void setup() {
  // put your setup code here, to run once:
  dezibot.infraredLight.begin();
}

void loop() {
  // put your main code here, to run repeatedly:
  // Just turn the lights on alternating each five seconds, to get the consumption
  dezibot.infraredLight.front.turnOn();
  delay(cycleMillis);
  dezibot.infraredLight.front.turnOff();
  dezibot.infraredLight.bottom.turnOn();
  delay(cycleMillis);
  //Turn off and wait a little to measure baseline consumption
  dezibot.infraredLight.bottom.turnOff();
  delay(cycleMillis);
}
